/* 
    特定条件や一時的な制御
    「要素を無効にする」「非表示にする」など、どこでも使える小回りの効く設定をここにコーディングする
*/


/* デバイスによる表示非表示 */

@media screen and (min-width: 600px) {
    /* 600px以上の幅の場合に適応される */
    
    .spOnly {
        display: none;
    }
    
}

@media not screen and (min-width: 599px) and (max-width: 1024px) {
    /* 599px以上、1024px以下の幅の場合に適応される */
    .tabletOnly {
        display: none;
    }
}

@media screen and (max-width: 1025px) {
    /* 1024pxまでの幅の場合に適応される */
    .pcOnly {
        display: none;
    }
}

@media screen and (max-width: 599px) {
    /* 599pxまでの幅の場合に適応される */
    .notSpOnly {
        display: none;
    }
}

@media screen and (min-width: 599px) and (max-width: 1024px) {
    /* 599px以上、1024px以下の幅の場合に適応される */
    .notTabletOnly {
        display: none;
    }
}

@media screen and (min-width: 1025px) {
    /* 1025px以上の幅の場合に適応される */
    .notPcOnly {
        display: none;
    }
}

/* フォントの大きさ */

.localXXLargeFont {
    font-size: 1.75em;
}

.localXLargeFont {
    font-size: 1.5em;
}

.localLargeFont {
    font-size: 1.25em;
}

.localSmallFont {
    font-size: 0.75em;
}

.localXSmallFont {
    font-size: 0.66em;
}

.localXXSmallFont {
    font-size: 0.5em;
}


/* リスト関係 */

.list {
    list-style: circle;
    padding-left: 2em;
}